Bug 1034914 - [abrt] kanyremote-6.3.1-1.fc19: kanyremote:3457:setStatusConnected:AttributeError: ConfigReader instance has no attribute 'dvSrvType_'
Summary: [abrt] kanyremote-6.3.1-1.fc19: kanyremote:3457:setStatusConnected:AttributeE...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kanyremote
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: anyremote
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:15061bdb76f3cd63fa5501cad5f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-26 17:13 UTC by ver.cabrera
Modified: 2014-08-14 08:25 UTC (History)
2 users (show)

Fixed In Version: kanyremote-6.3.2-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-02 17:47:49 UTC


Attachments (Terms of Use)
File: backtrace (629 bytes, text/plain)
2013-11-26 17:13 UTC, ver.cabrera
no flags Details
File: environ (1.87 KB, text/plain)
2013-11-26 17:13 UTC, ver.cabrera
no flags Details

Description ver.cabrera 2013-11-26 17:13:45 UTC
Version-Release number of selected component:
kanyremote-6.3.1-1.fc19

Additional info:
reporter:       libreport-2.1.9
cmdline:        python /usr/bin/kanyremote
executable:     /usr/bin/kanyremote
kernel:         3.11.9-200.fc19.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
kanyremote:3457:setStatusConnected:AttributeError: ConfigReader instance has no attribute 'dvSrvType_'

Traceback (most recent call last):
  File "/usr/bin/kanyremote", line 3647, in customEvent
    self.translateMsg(str(event.getData()))
  File "/usr/bin/kanyremote", line 3541, in translateMsg
    self.setStatusConnected()
  File "/usr/bin/kanyremote", line 3457, in setStatusConnected
    if cfgReader.dvSrvType_ == 'WEB':
AttributeError: ConfigReader instance has no attribute 'dvSrvType_'

Local variables in innermost frame:
msg: PyQt4.QtCore.QString(u'Connected to phone')
self: <__main__.kAnyRemote object at 0x26e69e0>

Comment 1 ver.cabrera 2013-11-26 17:13:51 UTC
Created attachment 829391 [details]
File: backtrace

Comment 2 ver.cabrera 2013-11-26 17:13:54 UTC
Created attachment 829392 [details]
File: environ

Comment 3 anyremote 2013-11-26 18:07:14 UTC
fixed in SVN, revision 805

Comment 4 Fedora Update System 2013-12-02 17:45:40 UTC
kanyremote-6.3.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/kanyremote-6.3.2-1.fc19

Comment 5 Fedora Update System 2013-12-02 17:45:52 UTC
kanyremote-6.3.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/kanyremote-6.3.2-1.fc20

Comment 6 Fedora Update System 2013-12-02 17:46:01 UTC
kanyremote-6.3.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kanyremote-6.3.2-1.fc18

Comment 7 anyremote 2013-12-02 17:47:49 UTC
fixed with the lates updates (v6.3.2)

Comment 8 Fedora Update System 2013-12-12 02:52:11 UTC
kanyremote-6.3.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-12-12 02:54:02 UTC
kanyremote-6.3.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-12-14 03:42:05 UTC
kanyremote-6.3.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Gene Gibson 2014-08-05 20:12:16 UTC
This issue shows to be closed, but the application will not run properly. Should we just not install it?

Comment 12 anyremote 2014-08-06 10:37:15 UTC
Gene,
what do you mean ?

Comment 13 anyremote 2014-08-14 08:25:50 UTC
Gene,
if you've got any errors, please post them here.


Note You need to log in before you can comment on or make changes to this bug.